## python-pilight 0.1.1

=== debian/changelog ===
python-pilight (0.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1123991)

 -- Edward Betts <edward@4angle.com>  Thu, 25 Dec 2025 18:07:36 +0000
