=== debian/control ===
Source: python-pilight
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-mock <!nocheck>,
 python3-pytest <!nocheck>,
Standards-Version: 4.7.3
Homepage: https://github.com/DavidLP/pilight
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-pilight
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-pilight.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pilight
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Client interface to pilight-daemon for sending and receiving RF codes
 This library connects to a running pilight-daemon instance and exchanges
 messages with it over the daemon's network interface.
 .
 It can send commands understood by pilight, matching the pilight-send command
 set, and it can receive RF events that the daemon decodes from attached 433
 MHz receivers.
 .
 Incoming data can be handled via user-provided callback functions, allowing
 applications to react when pilight-daemon reports received codes or state
 changes.
 .
 It also supports acknowledging transmitted commands by processing the daemon's
 responses, so callers can tell whether a requested send operation was accepted
 and forwarded by pilight-daemon.
