=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=-k "not test_no_callback" --pyargs pilight.test
%:
	dh $@ --buildsystem=pybuild
