=== debian/watch ===
Version: 5

Template: Github
Owner: DavidLP
Project: pilight
